/* AWEFORM */
.aweform-wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.aweform-items-wrapper {
    height: 100%;
}
.aweform-item {
    display: none;
    width: 100%;
    height: 1px;
    transition: opacity .1s ease-in-out;
    -moz-transition: opacity .1s ease-in-out;
    -webkit-transition: opacity .1s ease-in-out;
}
.aweform-first-item {
    display: table;
}
.aweform-intro-item.aweform-item {
    display: table;
}
.aweform-fake-item.aweform-item {
    display: table;
    width: 0;
    height: 0;
    background-color: transparent;
    min-height: initial;
}
.aweform-item-in {
    font-size: 0;
    display: table-cell;
    vertical-align: middle;
    padding: 20px 10px;
    box-sizing: border-box;
}
.aweform-item-in.start {
    padding-top: 20px;
    padding-bottom: 20px;
}
.aweform-intro-image {
    text-align: center;
    margin: auto;
}
.aweform-intro-image img {
    width: 200px;
    height: 130px;
}
.aweform-outro-image {
    background-size: 150px 150px;
    text-align: center;
    width: 150px;
    height: 150px;
    margin: auto;
}
.aweform-outro-image img {
    width: 150px;
    height: 150px;
}
.aweform-item-mascot {
    width: 200px;
    height: 200px;
    margin: 0 auto 30px auto;
}
.aweform-item-mascot img {
    width: auto;
}
.aweform-item.aweform-special-item .section-titles-wrapper {
    margin: 20px 0 50px 0;
}
.aweform-item.aweform-special-item h3 {
    line-height: 28px;
    margin: 0 auto 50px auto;
}
.aweform-disclaimer {
    margin-top: 5px;
}
.aweform-margined-disclaimer {
    margin-top: 20px;
}
.aweform-checkbox-disclaimer {
    height: 30px;
    margin-top: 20px;
}
.aweform-checkbox-disclaimer input {
    vertical-align: middle;
}
.aweform-checkbox-disclaimer label {
    margin-left: 5px;
    vertical-align: middle;
}
.aweform-error {
    font-size: 12px;
    line-height: 12px;
    /* height: 12px; */
    color: #DA3530;
    margin-top: 8px;
    display: block;
    margin-right: 5px;
}
.aweform-error.aweform-error-success {
    color: #78B25E;
}
.aweform-sublink {
    font-size: 12px;
    line-height: 12px;
    color: #DA3530;
    margin-top: 8px;
    display: inline-block;
    float: right;
}
.aweform-inputs-block-wrapper {
    display: inline-block;
    width: 100%;
}
.aweform-options-block-wrapper {
    display: inline-block;
    width: 100%;
}
.aweform-hidden-block {
    display: none;
}
.aweform-buttons-wrapper {
    font-size: 0;
}
.aweform-item.aweform-special-item .aweform-buttons-wrapper {
    text-align: center;
}
.aweform-buttons-wrapper .btn {
    display: inline-block;
    vertical-align: middle;
}
.aweform-item.aweform-special-item .aweform-buttons-wrapper .btn {
    display: inline-block;
    margin-right: 0;
    width: 300px;
    height: 60px;
    line-height: 60px;
}
.aweform-highlighted-results {
    margin-bottom: 30px;
}
.aweform-highlighted-mascot {
    float: left;
    margin-right: 20px;
}
.aweform-highlighted-logo {
    float: left;
    margin-right: 20px;
}
.aweform-highlighted-text {
    font-size: 24px;
    line-height: 24px;
    height: 100px;
    display: table;
}
.aweform-tooltip {
    display: none;
    font-size: 12px;
    color: #999;
    margin-bottom: 5px;
}
.aweform-helper {
    width: 100%;
    margin-bottom: 20px;
}
.aweform-margin-b-negative {
    margin-bottom: -20px;
}
.aweform-information-wrapper {
    margin-bottom: 20px;
}
/* /AWEFORM */

/* FOOTER */
.aweform-footer {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    width: 100%;
    overflow: hidden;
}
.aweform-progress {
    float: left;
    width: 100%;
    position: relative;
    opacity: 0;
}
.aweform-progress:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #EDE2DE;
    margin-top: 18px;
}
.aweform-progress-line {
    height: 4px;
    background-color: #7A5A71;
    width: 0;
    margin-top: 18px;
    position: relative;
}
.aweform-progress-percentage {
    position: absolute;
    left: 50%;
    margin-top: 2px;
    margin-left: -18px;
    text-align: center;
    font-size: 12px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iMjcwMDFhYWEtODBkOS00MTMyLTkxYjQtOTliMTU0YzkxODAxIiBkYXRhLW5hbWU9IkxheWVyIDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDMxIDMwIj4gIDx0aXRsZT5hc2RhZGFzQXJ0Ym9hcmQgMTwvdGl0bGU+ICA8cGF0aCBkPSJNMzAuODIsMTYuNzFjLTEuMDUsNi44MS02LjE3LDEyLjUxLTEzLjMsMTMuMjNDOS42NSwzMC43NCwwLDIzLjcyLDAsMTUuNzRTMTEuMTQsMCwxOSwwLDMyLDguODMsMzAuODIsMTYuNzFaIiBzdHlsZT0iZmlsbDogIzdhNWE3MSIvPjwvc3ZnPg==);
    background-size: 36px 36px;
    background-repeat: no-repeat;
    color: #FFF;
    top: 0;
    width: 36px;
    height: 36px;
    line-height: 36px;
}
/* /FOOTER */

/* OPTIONS */
.aweform-options-wrapper {
    overflow: hidden;
}
.aweform-options-wrapper.non-clickable {
}
.aweform-options-wrapper.non-clickable .aweform-option-item {
    pointer-events: none;
}
.aweform-option-item {
    list-style-type: none !important;
    padding: 15px 20px;
    box-sizing: border-box;
    border: 2px solid #EDE2DE;
    color: #7A5A71;
    border-radius: 4px;
    font-size: 14px;
    line-height: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    margin-bottom: 20px;
    float: left;
    position: relative;
    display: table;
}
.aweform-option-item:not(.is-disabled):hover {
    border: 2px solid #7A5A71;
}
.aweform-option-item.pre-selected {
    background-color: #7A5A71;
    border: 2px solid #7A5A71;
    color: #FFF;
}
.aweform-option-item:after {
    content: "";
    position: absolute;
    top: 5px;
    right: 5px;
    width: 10px;
    height: 10px;
    background-size: 10px 10px;
}
.aweform-option-item.selected:after {
    background-image: url('data:image/svg+xml;base64,PHN2ZyBpZD0iZTI3YjZjOWYtYjY3MC00MjlhLTg1M2UtNTAyZmE3YjA1ZTZkIiBkYXRhLW5hbWU9Ik5ldyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMTQgMTQiPiAgPHRpdGxlPnBlbmNpbF9BcnRib2FyZCAyMjUgY29weSAyPC90aXRsZT4gIDxwYXRoIGQ9Ik0xMS4yOSwzLDUuNSw4LjgzLDIuNzEsNkExLDEsMCwwLDAsMS4yOSw3LjQ3TDQuNzksMTFBMSwxLDAsMCwwLDYuMiwxMWw2LjUtNi41QTEsMSwwLDAsMCwxMS4yOSwzWiIgc3R5bGU9ImZpbGw6ICNmZmYiLz48L3N2Zz4=');
}
.aweform-option-item.aweform-option-item-editable:after {
    background-image: url('data:image/svg+xml;base64,PHN2ZyBpZD0iN2RmYjdhZDAtM2JlMi00NTAwLThjNDMtZjIxNDdmOGVkYmFhIiBkYXRhLW5hbWU9Ik5ldyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMTQgMTQiPiAgPHRpdGxlPnBlbmNpbF9BcnRib2FyZCAyNDc8L3RpdGxlPiAgPHBhdGggZD0iTTEyLjc2LDMuNTRsLTIuMy0yLjNhLjgxLjgxLDAsMCwwLTEuMTUsMEwzLjU0LDdoMEwxLjI0LDkuM0EuODEuODEsMCwwLDAsMSw5Ljg4djIuMzFhLjgyLjgyLDAsMCwwLC44MS44MWgyLjNhLjgyLjgyLDAsMCwwLC41OC0uMjRMNywxMC40Nkg3bDUuNzYtNS43NkEuODEuODEsMCwwLDAsMTIuNzYsMy41NFptLTksNy44M0gyLjYzVjEwLjIyTDMsOS44OCw0LjEyLDExWm0xLjMtMS4zTDMuOTMsOC45Miw5Ljg4LDMsMTEsNC4xMloiIHN0eWxlPSJmaWxsOiAjZDhlZmY5Ii8+PC9zdmc+');
}
.aweform-option-item.aweform-option-item-editable:hover:after {
    background-image: url('data:image/svg+xml;base64,PHN2ZyBpZD0iZTRiZmMzMDEtYmRlOS00MzU2LWJjMmYtYjk4MjQ5ODJiODhkIiBkYXRhLW5hbWU9Ik5ldyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMTQgMTQiPiAgPHRpdGxlPnBlbmNpbF9BcnRib2FyZCAyNDcgY29weTwvdGl0bGU+ICA8cGF0aCBkPSJNMTIuNzYsMy41NGwtMi4zLTIuM2EuODEuODEsMCwwLDAtMS4xNSwwTDMuNTQsN2gwTDEuMjQsOS4zQS44MS44MSwwLDAsMCwxLDkuODh2Mi4zMWEuODIuODIsMCwwLDAsLjgxLjgxaDIuM2EuODIuODIsMCwwLDAsLjU4LS4yNEw3LDEwLjQ2SDdsNS43Ni01Ljc2QS44MS44MSwwLDAsMCwxMi43NiwzLjU0Wm0tOSw3LjgzSDIuNjNWMTAuMjJMMyw5Ljg4LDQuMTIsMTFabTEuMy0xLjNMMy45Myw4LjkyLDkuODgsMywxMSw0LjEyWiIgc3R5bGU9ImZpbGw6ICMzZGIyZmYiLz48L3N2Zz4=');
}
.aweform-option-item.aweform-option-item-editable.selected:after {
    background-image: url('data:image/svg+xml;base64,PHN2ZyBpZD0iOTBkZGYyYTQtMzJkYy00YjhkLTliMzktOTk1OGJhMThhZmI4IiBkYXRhLW5hbWU9Ik5ldyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMTQgMTQiPiAgPHRpdGxlPnBlbmNpbF9BcnRib2FyZCAyNDcgY29weSAyPC90aXRsZT4gIDxwYXRoIGQ9Ik0xMi43NiwzLjU0bC0yLjMtMi4zYS44MS44MSwwLDAsMC0xLjE1LDBMMy41NCw3aDBMMS4yNCw5LjNBLjgxLjgxLDAsMCwwLDEsOS44OHYyLjMxYS44Mi44MiwwLDAsMCwuODEuODFoMi4zYS44Mi44MiwwLDAsMCwuNTgtLjI0TDcsMTAuNDZIN2w1Ljc2LTUuNzZBLjgxLjgxLDAsMCwwLDEyLjc2LDMuNTRabS05LDcuODNIMi42M1YxMC4yMkwzLDkuODgsNC4xMiwxMVptMS4zLTEuM0wzLjkzLDguOTIsOS44OCwzLDExLDQuMTJaIiBzdHlsZT0iZmlsbDogI2ZmZiIvPjwvc3ZnPg==');
}
.aweform-option-item .aweform-option-item-in {
    display: table-cell;
    vertical-align: middle;
}
.aweform-option-item.is-disabled {
    pointer-events: none;
    color: #CCC;
    position: relative;
}
.aweform-option-item:not(.is-disabled) .tooltip-icon-small {
    display: none;
}
.aweform-option-item.is-disabled .tooltip-icon-small {
    position: absolute;
    top: 5px;
    right: 5px;
    pointer-events: all;
}
.aweform-option-icon {
    height: 50px;
    width: 50px;
    background-color: #FFF;
    border-radius: 50px;
    margin: 0 auto;
}
.aweform-option-item.aweform-option-item-dual .aweform-option-icon {
    margin: 0 auto 15px auto;
}
.aweform-option-text {
    text-align: center;
}
.aweform-options-block-wrapper .aweform-option-item.aweform-option-item-simple {
    height: 85px;
}
/* /OPTIONS */

/* INPUTS */
.aweform-inputs-wrapper {
    display: inline-block;
    width: 100%;
}
.aweform-input-wrapper {
    position: relative;
    min-height: 60px;
    font-size: 0;
} 
.aweform-input-wrapper.aweform-input-wrapper-with-label {
    min-height: 105px;
}
.aweform-input {
    position: relative;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.aweform-input input,
.aweform-input select,
.aweform-input textarea {
    font-family: Poppins;
    font-size: 14px;
    height: 60px;
    line-height: 40px;
    padding: 10px;
    background-color: #FFF !important;
    border: 2px solid #EDE2DE;
    border-radius: 4px;
    box-sizing: border-box;
    width: 100%;
}
.aweform-input input::-webkit-input-placeholder {
    color: #CCC;
}
.aweform-input input::-moz-placeholder {
    color: #CCC;
}
.aweform-input input:-ms-input-placeholder {
    color: #CCC;
}
.aweform-input input:-moz-placeholder {
    color: #CCC;
}
.aweform-input input:hover,
.aweform-input input:focus,
.twitter-typeahead:hover input,
.aweform-input select:hover,
.aweform-input select:focus,
.aweform-input textarea:hover,
.aweform-input textarea:focus {
    border: 2px solid #7A5A71 !important;
    outline: none;
}
.aweform-input input:focus,
.aweform-input select:focus,
.aweform-input textarea:focus {
    background-color: #FFF !important;
}
.input-with-dollar-sign:after,
.input-with-percent-sign:after {
    font-weight: 600;
    font-size: 16px;
    width: auto;
    height: 60px;
    position: absolute;
    top: 0;
    line-height: 62px;
}
.input-with-dollar-sign:after {
    content: "$";
    left: 15px;
}
.aweform-input.input-with-dollar-sign input,
.aweform-input.input-with-dollar-sign select {
    padding-left: 30px;
}
.input-with-percent-sign:after {
    content: "%";
    right: 15px;
}
.aweform-input.input-with-percent-sign input,
.aweform-input.input-with-percent-sign select {
    padding-right: 30px;
}
.aweform-input-wrapper.pre-selected .aweform-input {
    border: 2px solid #BABABA !important;
}
.aweform-inputs-wrapper label {
    font-size: 14px;
    line-height: 16px;
    min-height: 16px;
    margin-bottom: 8px;
    display: block;
}
.aweform-input-wrapper.selected .tick {
    content: "";
    position: absolute;
    top: 23px;
    right: 10px;
    width: 14px;
    height: 14px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAz0lEQVRIx+3VwQ2DIBTG8X9NB3AEukFX6Ab1wL0bdITO4Aa9MwQjtCM4Qkfo5ZkYVFBATnyJCZjIL8H3AGpqduZ01MJaawU8ZdobYwaA80HYFbBAK6/uwAWgKYABqHHQFMAAhuygB/sBXdaiCWA3Y8x3BkpVPWT6HqsqJ+ZuqQVe8nxkoayYC6rJuAWsD43BXNDdwlU0FnPBTj7woinYrEpDi03+dRS22BYBlBRstQ89KCmYt/E3oLux4EmTWiBR9+ECGo1tPkvXLtOamiL5A/EMcL2VmBtcAAAAAElFTkSuQmCC');
    background-size: 14px 14px;
}
.aweform-input.aweform-input-error {
    border: 2px solid #DA3530;    
}
.aweform-dual-input-and-span-wrapper {
    font-size: 0;
    margin-bottom: 3px;
}
.aweform-dual-input-and-span-wrapper .aweform-dual-input-span {
    height: 60px;
    line-height: 60px;
    vertical-align: top;
    text-align: center;
    display: inline-block;
    font-weight: 600;
    font-size: 14px;
    color: #555
}
.aweform-dual-input-wrapper {
    font-size: 0;
}
/* /INPUTS */

/* TYPEAHEAD */
.aweform-item .tt-menu {
    width: 100%;
    border: 2px solid #3DB2FF;
    border-top: none;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-sizing: border-box;
    margin-top: -3px;
}
.aweform-item .aweform-list-item strong,
.aweform-item .tt-suggestion strong {
    font-weight: 600;
}
.aweform-item span.twitter-typeahead {
    width: 100%;
}
.aweform-item .tt-suggestion {
    font-family: Poppins !important;
    list-style-type: none !important;
    background-color: #FFF;
    height: 40px;
    padding: 10px;
    box-sizing: border-box;
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
.aweform-item .tt-suggestion:hover,
.aweform-item .tt-cursor {
    background-color: #3DB2FF;
}
.aweform-item .tt-hint {
    visibility: hidden;
}
/* /TYPEAHEAD */

/* BUTTONS RESET */
.aweform-buttons-wrapper .btn,
.aweform-buttons-wrapper a {
    padding: 0 40px !important;
    height: 60px;
    line-height: 60px !important;
}
/* /BUTTONS RESET */
